img, div, input { behavior: url("iepngfix.htc") }
.clear{
	clear:both;
}
* { margin:0;	padding:0;}
html { background:url(../images/BG_sand_repeat.jpg) repeat }
body{
	margin:0;
	padding:0;
	color: #333;
	font-family: Arial, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	background:url(../images/BG_topLeft.jpg) no-repeat -30px left;
	min-height:1000px;
}
.container{ position:relative; top:30px; width:900px; text-align:left; margin: 0 auto;}
.containerTop { float:left; width:900px; height:362px; position: relative; }
.maskImages { position:absolute; z-index:10; width:900px; height:323px; top: 0; left: 0; background:url(../images/content_purple.png) no-repeat top center; }
.purple { background:url(../images/content_purple.png) !important; }
.yellow { background:url(../images/content_yellow.png) !important; }
#imgArea { float:left; position:relative; top:82px; left:20px; background:#00FF00; width:860px; height:240px;}
.menu { float:left; position:relative; top:82px; width:900px; height:40px; background: #FFFFFF url(../images/pageNameBG.jpg) no-repeat center; color:#FFFFFF;}
.menu ul li{ float:left; padding:10px 0 0 35px; color:#FFFFFF; display: inline; font-size: 12pt;}
.menu ul li a{ color:#FFFFFF;}
.menu ul li a:hover{ color:#333;}
.containerContent{ float:left; position:relative; width:860px; padding:15px 20px 0 20px;; background:#FFFFFF; }
.contentLeft { float:left; width:470px;}
.contentRight { float:right; width:340px; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.booking { height:120px; background:url(../images/bookingBg.jpg) no-repeat; margin:10px 0px 20px 0px; }
.booking{ padding: 10px;}
.news { float:left; width:335px; height:245px; background:url(../images/latestNewsBg.jpg) no-repeat; padding:10px; }
.item { float:left; position:relative; padding:10px 0 0 0; width: 316px;}
.newsItemLeft { float:left; width:100px; margin: 0 7px 0 0; position:relative; top:9px; left:7px;}
.newsItemRight { float:right; width:208px; position:relative; top:8px; width: 192px;}
.border { position:absolute; z-index:10; width:116px; top:10px; left: 0px;height:83px; background:url(../images/newsItemImgBorder.png);}
.news a.more { float:right; color:#050505; font-weight:bold; margin: 5px 20px;}
.news h2,.booking h2{
	padding: 0 5px;
}
.containerBottom { float:left; position:relative; height:20px; width:900px; background:url(../images/bg_bottom.png) no-repeat; padding-top: 25px; text-align: right;}
.containerBottom img { margin-right: 20px;}

a{
	text-decoration: none;
	cursor: pointer;
}
a:hover{

}
img{
	border:0;
}
ul{
	
}	
li{
	list-style: none;
}
h1{ font-family:"Century Gothic"; font-size:30px; font-weight:normal; color:#B95AB4; padding-bottom:10px; margin-bottom:10px; background: url(../images/divider.gif) bottom no-repeat;

}
h2{ font-family:"Century Gothic"; font-size:20px; font-weight:normal; color:#3E71BC; padding:10px 0 0 5px;

}
h3{ font-family:"Arial"; font-size:12pt; font-weight:bold; color:#484848; margin-bottom:5px;}
h3 a{ color: #484848; }
p{ margin-bottom:20px;

}
#ui-datepicker-div{
	z-index: 15;
}
.book{
	float:left;
}
.book .submit{
	float: right;
	margin-top: 8px;
}
.book input.focused{
	color: #000000 !important;
}
.book input.date{
	padding:4px; width:142px;color:#888;margin:8px 0 0 4px;float:left;
}
.content_only h2{
	padding: 0 0 10px 0;

	clear:both;
}
.divider{
	padding-right: 0 !important;margin-right:0 !important;clear:both !important; float: none !important; margin-bottom:10px;
}
.content_only img{
	float: left;
	margin-right: 10px;
}
.content_only .divider{
	margin-top:10px;
}
.content_only ul{
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.content_only ul li{
	list-style: disc;
	margin-left: 10px;

}
small{
	display:block;
	clear:both;
	font-size:8pt;
}

.rooms table{
	background: #e4efff;
	padding:4px;
	display:none;
	margin-bottom:10px;
}
.rooms table tr td{

	padding: 4px;
}
.book table tr td{
	vertical-align: top;
	text-align: right;
	padding: 4px;
}

.book table tr td.left{
	text-align: left;
}